.faq__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: var(--spacer-m) 1.5rem;
}
.faq__inner h2{
    margin: var(--spacer-s) 0
}
.faq__list{
    margin: 0 0 var(--spacer-m)
}
.faq-nav__list {
  list-style: none;
  padding: 0;
  margin: 0 0 100px;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.faq__listwrapper{
    margin: 0 0 100px;
    text-align: center;
}
.faq-nav__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  padding: 16px 20px;
  text-decoration: none;
  color: inherit;
  border: 1px solid #ddd;
  border-radius: 8px;
  transition: background-color 0.2s, color 0.2s;
  min-width: 200px;
}

.faq-nav__link:hover {
  background-color: #f9f9f9;
  color:  var(--color-sub);
}

.faq-nav__text {
  font-size: 0.95rem;
  font-weight: 500;
}

/* 正円アイコン */
.faq-nav__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  position: relative;
  background-color: #fff;
}

/* 下向き ＞ */
.faq-nav__icon::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-right: 1.5px solid var(--color-brown);
  border-bottom: 1.5px solid var(--color-brown);
  transform: rotate(45deg) translate(-1px, -1px);
}

@media (max-width: 768px) {
  .faq-nav__list {
    flex-direction: column;
  }

  .faq-nav__link {
    min-width: unset;
  }
}